/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.fancybox-content {background:#fff !important}
.wpb_row .row-bg-wrap, .full-width-section .row-bg-wrap {height:auto !important}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {padding-top:0 !important}
#page-header-bg {background:#fff !important}
.sf-menu >li ul {padding:0}
.sf-menu >li ul a {padding:20px}
#page-header-bg {background-position:center top !important;height:600px !important}
#page-header-bg[data-bg-pos="center"] .page-header-bg-image {}
body .masonry.meta_overlaid .content-inner >a >.post-featured-img {background-color:#fff}
.nectar-fancy-box a {color:#fff;display:block}
.nectar-fancy-box a:hover {color:#000}
#top nav ul li a, #header-outer .sf-menu li ul li a {color:#000}
.container-wrap[data-nav-pos="after_project_2"] .bottom_controls #portfolio-nav ul .previous-project, .container-wrap[data-nav-pos="after_project_2"] .bottom_controls #portfolio-nav ul .next-project, .blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .previous-post, .blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .next-post {background:#fff}

a:hover img, .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner a:hover  img.img-with-animation {-ms-fila:hover ter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9}


@media (min-width:1000px) {
#header-outer #logo, #header-outer .logo-spacing {margin:0 !important}
#header-outer.small-nav #logo, #header-outer.small-nav .logo-spacing {margin:0;}
}